OpenOffice 4.1.7 und Java SE 8 u 251

Einfach Dinge, die nichts mit XAMPP, Apache Friends, Apache, MySQL, PHP und alle dem zu tun haben. Allerlei halt. ;)

OpenOffice 4.1.7 und Java SE 8 u 251

Postby isidor2706 » 13. June 2020 10:30

Ich möchte die Datenbank von OpenOffice 4.1.7 benutzen, dafür wird eine Java Runtime Environment benötigt. Ich habe Java SE 8 Update 251 installiert, allerdings wird Java von meinem Firefox-Browser nicht unterstützt. Wenn ich nun in OpenOffice > Extras > Einstellungen > Java eine Runtime Environment benutzen bzw. aktivieren will, wird in dem entsprechenden Auswahl-Fenster keine vorhandene Java-Installation angezeigt. Was ist zu tun?
isidor2706
 
Posts: 10
Joined: 16. January 2016 00:00
Operating System: Windows 10

Re: OpenOffice 4.1.7 und Java SE 8 u 251

Postby isidor2706 » 20. June 2020 12:17

Habe jetzt eine Lösung gefunden: Ich benötige die 32-Bit-Version von Java, da OpenOffice ebenfalls mit 32 Bit arbeitet.
isidor2706
 
Posts: 10
Joined: 16. January 2016 00:00
Operating System: Windows 10


Return to Allerlei

Who is online

Users browsing this forum: No registered users and 1 guest